Bug 715482 - [RFE] support volume plugin via alsa-mixer?
[RFE] support volume plugin via alsa-mixer?
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: xmobar (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-22 22:51 EDT by Jens Petersen
Modified: 2013-06-11 00:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2011-06-22 22:51:26 EDT
Description of problem:
xmobar-0.13 seems to support display the volume level using alsa-mixer:
I haven't actually tested it yet...
This is just a rfe to consider adding that support to the fedora package.
Comment 1 Ben Boeckel 2011-06-24 22:30:46 EDT
I see no issue with enabling this.
Comment 2 Joonas Sarajärvi 2013-03-15 04:09:49 EDT
Is the alsa support still disabled in xmobar? There seems to be some optional support for it in the spec file, but it does not look like it is is used in how the package is currently built.
Comment 3 Jens Petersen 2013-03-15 04:25:54 EDT
Right it needs a new package "ghc-alsa-mixer" which is what I was
referring to in comment 0, which has not been packaged yet.
Comment 4 Fedora End Of Life 2013-04-03 15:32:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Ben Boeckel 2013-06-10 23:53:15 EDT
Marking as an RFE to keep tagged in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.